[Desktop Entry]
Encoding=UTF-8
Name=Dolphin
Exec=d3lphin %i -caption "%c" "%u"
Icon=d3lphin
Type=Application
X-DocPath=d3lphin/index.html
Categories=Qt;TDE;System;FileManager;
GenericName=File Manager
Terminal=false
MimeType=inode/directory;
